BODY 			  
{
	font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; color: #595959; 
	text-decoration : none; 
	margin:0px; 
	padding:0px; 
	background-color:#F3F3F3;
} 

TR 				  
{
	font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	text-decoration : none; 
	line-height:18px;
} 

TD 				  
{
	font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	line-height:18px; 
} 

Strong			  
{
	font : bold 12px Arial; 
	color : #f68639;
}

h1				  
{
	font : 19px Arial; 
	color : #3a88b9;
} 
h2				  
{
	font : bold 11px Arial; 
	color : #000000;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

h3
{
	font : bold 12px Arial; 
	color : #000000;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

B 				  
{
	font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color : #3e3e3e; 
} 
SMALL 			  
{
	font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	color : #333333; 
} 
VAR  			  
{
	font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	color : #cccccc; 
	text-decoration : none; 
} 
P 				  
{
	margin-top : 10px;
} 

.mpad			  
{
	padding-left:15px; 
	padding-right:15px;
}
.tpad  		      
{
	padding-top:10px;
}
.tpadm 		      
{
	padding-top:20px;
}
.tpadmp
{
	padding-top:25px;
}
.rpad			
{
	padding-right:20px;
}
.lpad			  
{
	padding-left:10px;
}
.lpadmenu    	  
{
	padding-left:15px;
}
.mpadadd		  
{
	padding-top:6px; 
	padding-bottom:5px; 
	padding-left:5px; 
	padding-right:6px;
}
.processpadd	  
{
	padding-top:12px; 
	padding-bottom:12px; 
	padding-left:12px; 
	padding-right:12px;
}
.bpad			  
{
	padding-top:5px;
}
.tpadme			  
{
	padding-top:7px;
}
.lpadm			  
{
	padding-left:10px;
}
.lpadr			  
{
	padding-left:5px;
}
.bpadm			  
{
	padding-bottom:5px;
}
.bpadmp			  
{
	padding-bottom:10px;
}
.unlimited  	  
{
	padding-top:5px; 
	padding-right:30px;
}
.portmain    	  
{
	padding-top:10px; 
	padding-bottom:5px; 
	padding-left:5px; 
	padding-right:5px;
}
.line			  
{
	width:612px; 
	height:0.5px; 
	color:#f58638;
}

.name			  
{
	font : bold 11px Arial; 
	color : #000000;
}
.title            
{
	font : 19px Arial; 
	color : #3a88b9;
} 
.title1           
{
	font : bold 19px Arial; 
	color : #595959;
} 
.title2           
{
	font : bold 19px Arial; 
	color : #f68639;
} 
.subtitle         
{
	font : bold 14px Arial; 
	color : #ffffff; 
	padding-left:5px; 
	background-image:url(images/bg-title.gif); 
	background-repeat:repeat-x;
} 
.bantitle         
{
	font : bold 14px Arial; 
	color : #ffffff;
} 
.subtitles        
{
	font : bold 11px Arial; 
	color : #595959; 
	padding-left:10px;
} 
.titleadd         
{
	font : bold 13px Arial; 
	color : #595959; 
	padding-left:10px; 
	background-color:#dedede;
} 
.bandetail        
{
	font : 12px Verdana; 
	color : #595959; 
	padding-top:10px; 
	line-height:18px;
} 
.prodetail        
{
	font : bold 11px Arial; 
	color : #595959; 
	padding-left:10px; 
	background-image:url(images/bg-subtitles.gif); 
	background-repeat:no-repeat;
	background-color:#e6e5e5;
} 

.dollar           
{
	font : 18px Arial; 
	color : #609ccd;
}
.price            
{
	font : 24px Arial; 
	color : #f68639;
}
.start            
{
	font : bold 11px Arial; 
	color : #609ccd;
}
.startf			  
{
	font : 11px Arial; 
	color : #609ccd;
	line-height:14px;
}
.unlimitedt		  
{
	font : bold 11px Arial; 
	color : #f68639;
	line-height:14px;
}
.bottomsep 	      
{
	color : #0065a4; 
	font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	text-decoration:none;
}

.bgleft           
{
	background-image: url(images/border-left.jpg); 
}
.bgright          
{
	background-image: url(images/border-left.jpg); 
}
.linehl
{
	background-image: url(images/line.jpg);
	background-repeat:repeat-y; 
}
.linehr
{
	background-image: url(images/line.jpg);
	background-repeat:repeat-y;
	background-position:right;
}
.linev
{
	background-image: url(images/line.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
}
.bgban			  
{
	background-image: url(images/bg-banner.gif); 
	background-repeat:repeat-x;
}
.bgbottom    	  
{
	background-image: url(images/bg-bottom.gif); 
	background-repeat:repeat-x;
}
.bgprodetail   	  
{
	font : bold italic 15px Arial; 
	color:#ffffff; 
	background-image: url(images/bg-numbers.gif); 
	background-repeat:no-repeat; 
	padding-left:8px; 
	padding-top:1px; 
	vertical-align:bottom
}
.bgportfoliomain
{
	background-image: url(images/img-gallery.gif); 
	background-repeat:no-repeat; 
	padding-right:5px;
	padding-left:5px; 
}
.bgportfolio   	  
{
	background-image: url(images/img-stationery-gal.gif); 
	background-repeat:no-repeat; 
	padding-right:5px;
	padding-left:5px; 
}
.bglogoportfolio   	  
{
	background-image: url(images/img-logo-gal.gif); 
	background-repeat:no-repeat; 
	padding-right:5px;
	padding-left:5px; 
}
.bgtestimonail
{
	background-image: url(images/img-testimonial.gif); 
	background-repeat:no-repeat; 
	padding-right:5px;
	padding-left:5px; 
}
.brdbanbotlft     
{
	background-image:url(images/brd-left-logo-design-bot.gif); 
	background-repeat:no-repeat;
}
.brdbanbotrgt     
{
	background-image:url(images/brd-rgt-logo-design-bot.gif); 
	background-repeat:no-repeat;
}
.brdbanall		  
{	
	background-image:url(images/brd-rgt-all.gif); 
	background-repeat:no-repeat;
}

.brdsubtitlfttop  
{
	background-image: url(images/brd-subtitle-left-top.gif); 
	background-repeat:no-repeat;
}
.brdsubtitrgttop  
{
	background-image:url(images/brd-subtitle-rgt-top.gif); 
	background-repeat:no-repeat;
}
.brdsubtitlftbot  
{
	background-image:url(images/brd-subtitle-left-bot.gif); 
	background-repeat:no-repeat;
}
.brdsubtitrgtbot  
{
	background-image:url(images/brd-subtitle-rgt-bot.gif); 
	background-repeat:no-repeat;
}

.brdprolfttop  	  
{
	background-image: url(images/brd-title-left-top.gif); 
	background-repeat:no-repeat;
}
.brdprorgttop     
{
	background-image:url(images/brd-title-right.gif); 
	background-repeat:no-repeat;
}
.brdprolftbot     
{
	background-image:url(images/brd-title-left-bot.gif);
 	background-repeat:repeat-x;
}
.brdprorgtbot     
{
	background-image:url(images/brd-title-right-bot.gif); 
	background-repeat:no-repeat;
}

.brdprosubtitlfttop  
{
	background-image: url(images/brt-subtitles-left-top.gif); 
	background-repeat:no-repeat;
	background-color:#e6e5e5;
}
.brdprosubtitrgttop  
{
	background-image:url(images/brd-subtitles-rgt-top.gif); 
	background-repeat:no-repeat;
	background-color:#e6e5e5;
}
.brdprosubtitlftbot  
{
	background-image:url(images/brd-subtitles-left-bot.gif); 
	background-repeat:no-repeat;
}
.brdprosubtitrgtbot  
{
	background-image:url(images/brd-subtitles-rgt-bot.gif); 
	background-repeat:no-repeat;
}
.iconadd		  
{
	background-image:url(images/icon-subtitle.gif); 
	background-repeat:no-repeat;
}
.iconprocess      
{
	background-image:url(images/icon-title.gif); 
	background-repeat:no-repeat;
}
.sepver			  
{
	background-image:url(images/sep-hori.gif); 
	background-repeat:repeat;
}
.sephore		  
{
	background-image:url(images/sep-ver.gif); 
	background-repeat:repeat-y;
}
.iconprocesssub   
{
	background-image:url(images/icon-subtitles.gif); 
	background-repeat:no-repeat; 
	background-color:#e6e5e5;
}

.newsevents       
{
	background-image: url(images/title-news-events.gif);
}
.bottom	 	      
{
	color : #babab6; font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	text-decoration:none;
}
.sep	 	      
{
	color : #21577f; 
	font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	text-decoration:none;
}
.form-text        
{
	border : 1px solid #dbd7d8; 
	font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	text-decoration : none; 
	background-color : #ffffff; 
	color:#595959; 
} 

A:active 		  {color : #595959; font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-decoration : none; } 
A:link 			  {color : #595959; font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-decoration : none; } 
A:visited 		  {color : #595959; font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-decoration : none; } 
A:hover 		  {color : #595959; font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-decoration : underline; } 

A:active.menumain 	  {color : #609cce; font : bold 12px Arial; text-decoration : none; } 
A:link.menumain   	  {color : #609cce; font : bold 12px Arial; text-decoration : none; } 
A:visited.menumain	  {color : #609cce; font : bold 12px Arial; text-decoration : none; } 
A:hover.menumain  	  {color : #609cce; font : bold 12px Arial; text-decoration : none;} 

A:active.menumainh 	  {color : #f68639; font : bold 12px Arial; text-decoration : none; } 
A:link.menumainh	  {color : #f68639; font : bold 12px Arial; text-decoration : none; } 
A:visited.menumainh	  {color : #f68639; font : bold 12px Arial; text-decoration : none; } 
A:hover.menumainh  	  {color : #f68639; font : bold 12px Arial; text-decoration : none;} 

A:active.menu 	  {color : #595959; font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size:11px;  text-decoration : none; } 
A:link.menu   	  {color : #595959; font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size:11px;  text-decoration : none; } 
A:visited.menu	  {color : #595959; font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size:11px;  text-decoration : none; } 
A:hover.menu  	  {color : #595959; font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size:11px;  text-decoration : underline;} 

A:active.botmenu  {color : #0065a4; font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-decoration : none; } 
A:link.botmenu    {color : #0065a4; font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-decoration : none;} 
A:visited.botmenu {color : #0065a4; font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-decoration : none;} 
A:hover.botmenu   {color : #0065a4; font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-decoration : underline; } 

A:active.submenu  {color : #595959; font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size:10px; text-decoration : none; } 
A:link.submenu    {color : #595959; font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size:10px; text-decoration : none; } 
A:visited.submenu {color : #595959; font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size:10px; text-decoration : none; } 
A:hover.submenu   {color : #595959; font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size:10px; text-decoration : underline; } 

A:active.more     {color : #3e3e3e; font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-decoration : none; } 
A:link.more       {color : #3e3e3e; font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-decoration : none; } 
A:visited.more    {color : #3e3e3e; font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none;} 
A:hover.more      {color : #3e3e3e; font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-decoration : underline; } 

A:active.next     {font : 12px Verdana; color:#595959;  text-decoration:none; } 
A:link.next       {font : 12px Verdana; color:#595959;  text-decoration:none; } 
A:visited.next    {font : 12px Verdana; color:#595959;  text-decoration:none; } 
A:hover.next      {font : 12px Verdana; color:#595959;  text-decoration:underline } 

A:active.number   {color : #000000; font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-decoration : none; } 
A:link.number     {color : #000000; font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-decoration : none; } 
A:visited.number  {color : #000000; font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-decoration : none; } 
A:hover.number    {color : #EB3210; font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-decoration : underline; } 

.admin_error {
	 font-family:Verdana; FONT-SIZE: 12px; font-weight:bold; COLOR: #ff0000; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.admin_info {
	 font-family:Verdana; FONT-SIZE: 12px; font-weight:bold; COLOR: #00C000; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.val_sum {
	 font-family:Verdana; font-weight:bold; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: tahoma; TEXT-DECORATION: none; padding-top: 15px;
}

.gridtitle {
	FONT-WEIGHT: bold; background-color:#F6F6F6; FONT-SIZE: 11px; COLOR: #2b2b2b; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.gridtitle A:Link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #2b2b2b; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.gridtitle A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #2b2b2b; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}

.email_f
{
	font : 12px Arial; 
	color : #3a88b9;
} 

.email_f A:Link
{
	font : 12px Arial; 
	color : #3a88b9;
} 

.email_f A:visited
{
	font : 12px Arial; 
	color : #3a88b9;
} 

.company_name
{
	font-weight:bold;
} 

.hl_list
{
	font-weight : bold; 
} 

.hl_list A:Link
{
	font-weight : bold; 
} 

.hl_list A:visited
{
	font-weight : bold; 
} 
